
Infrastructure - Task #3089

Task # 3087 (Closed): Non-productions servers need to migrate to new commercial certificates 

Change dataone-cn-os-core configuration scripts to reflect DNS changes

2012-07-18 17:44 - Chris Jones

Status: Closed Start date: 2012-07-18

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.27-Block.4.2   

Milestone: None Story Points:  

Product Version: *   

Description

The os-core scripts refer to domain names outside of the test.dataone.org domain.  Ensure that the scripts are updated to use the

new names.

History

#1 - 2012-07-18 17:45 - Chris Jones

- Parent task changed from #3088 to #3087

#2 - 2012-07-19 21:19 - Chris Jones

- Status changed from New to Closed

Changed the LDIF files for populating LDAP from scratch, and changed the per-environment config files.
